POPD(1)

NAME
popd - move through directory stack

SYNOPSIS

popd

DESCRIPTION

popd removes the top directory from the directory stack and changes the working directory to the new top directory. Use pushd to add directories to the stack or dirs to print it.

You may be interested in the cdh command which provides a more intuitive way to navigate to recently visited directories.

EXAMPLE

pushd /usr/src
# Working directory is now /usr/src
# Directory stack contains /usr/src
pushd /usr/src/fish-shell
# Working directory is now /usr/src/fish-shell
# Directory stack contains /usr/src /usr/src/fish-shell
popd
# Working directory is now /usr/src
# Directory stack contains /usr/src

COPYRIGHT
2019, fish-shell developers